<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-36.8100</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.2900</MDI>
      <MDI key="STATISTICS_MEAN">-6.6831</MDI>
      <MDI key="STATISTICS_STDDEV">11.9204</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
